Bug 219326 - Spurious interrupt from sata_nv
Spurious interrupt from sata_nv
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks: 427887
  Show dependency treegraph
 
Reported: 2006-12-12 11:32 EST by Jan Hlavaty
Modified: 2008-02-07 23:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-07 23:28:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Hlavaty 2006-12-12 11:32:31 EST
Description of problem:

Dec 12 18:16:58 backup4 kernel: irq 11: nobody cared (try booting with the
"irqpoll" option)
Dec 12 18:16:58 backup4 kernel:
Dec 12 18:16:58 backup4 kernel: Call Trace:
Dec 12 18:16:58 backup4 kernel:  [<ffffffff802691bd>] show_trace+0x34/0x47
Dec 12 18:16:58 backup4 kernel:  [<ffffffff802691e2>] dump_stack+0x12/0x17
Dec 12 18:16:58 backup4 kernel:  [<ffffffff802b559a>] __report_bad_irq+0x30/0x7d
Dec 12 18:16:58 backup4 kernel:  [<ffffffff802b57ba>] note_interrupt+0x1d3/0x219
Dec 12 18:16:58 backup4 kernel:  [<ffffffff802b4d01>] __do_IRQ+0xc8/0x107
Dec 12 18:16:58 backup4 kernel:  [<ffffffff8026a1ff>] do_IRQ+0xe7/0xf5
Dec 12 18:16:58 backup4 kernel:  [<ffffffff8025c409>] ret_from_intr+0x0/0xa
Dec 12 18:16:58 backup4 kernel: DWARF2 unwinder stuck at ret_from_intr+0x0/0xa
Dec 12 18:16:58 backup4 kernel: Leftover inexact backtrace:
Dec 12 18:16:58 backup4 kernel:  <IRQ>  <EOI>  [<ffffffff80401527>]
pci_conf1_read+0x0/0xc0
Dec 12 18:16:58 backup4 kernel:  [<ffffffff802689a9>] default_idle+0x29/0x50
Dec 12 18:16:58 backup4 kernel:  [<ffffffff80247af7>] cpu_idle+0x95/0xb8
Dec 12 18:16:58 backup4 kernel:  [<ffffffff8064384b>] start_kernel+0x225/0x22a
Dec 12 18:16:58 backup4 kernel:  [<ffffffff8064328a>] _sinittext+0x28a/0x28e
Dec 12 18:16:58 backup4 kernel:
Dec 12 18:16:58 backup4 kernel: handlers:
Dec 12 18:16:58 backup4 kernel: [<ffffffff880e9115>]
(nv_generic_interrupt+0x0/0xa7 [sata_nv])
Dec 12 18:16:58 backup4 kernel: Disabling IRQ #11

Version-Release number of selected component (if applicable):

kernel 2.6.18-1.2849.fc6 

How reproducible:

Occurs spontaneously a while after reboot.

Steps to Reproduce:
1. Start machine
2. Wait

Additional info:

Probably related to SATA driver for Nvidia nForce 430

Mobo: ASUS M2N-VM DH
CPU: A64 3000+ (AM2)
Disks: Seagate Barracuda ES 400GB (ST3400620NS  3.AE)
Comment 1 Jon Stanley 2008-01-07 20:50:18 EST
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 2 Jon Stanley 2008-02-07 23:28:30 EST
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!

Note You need to log in before you can comment on or make changes to this bug.